Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 15:06:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i ordered my stuff worth 209 riyal on cash on delivery    and i get receipt of 209    now i pay 209 riyal only? Bot:  Please enter your name Customer:  khalid Bot:  Hi Khalid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278221165 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  kf83455
 [email-masked] Bot:  Please enter your number Customer:  /startOver            06:43 PM, 02nd Mar                     khalid                    I just asked that my i get my invoice of 209 riyal.....when i received my order i will pay 209 only? Yes           06:43 PM, 02nd Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you.           06:53 PM, 02nd Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           06:56 PM, 02nd Mar                   Sohaib                   we can see that your order 6278221165 invoice only SAR 106           07:01 PM, 02nd Mar                   Sohaib                   Is there anything else I can help you with?           07:04 PM, 02nd Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 02nd Mar                                          V
 iew conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178481